Subject: Re: [Spridgets] 58 Ford F-100 Value of Wrap Around Rear Window?

From: Tim Collins <[email-masked]> mail.com>
Date: Sun, 29 Sep 2013 09:14:39 -0400

At 10:41 PM 9/28/2013, you wrote:
>Just bought a 58 Ford F-100 today for 3k.  Straight 6 . . runs perfect.

Kirk,
Can't help you with the window question, but I was at the Northwood 
University auto show yesterday and saw a booth by Classic 
Instruments. They had a very nice display of instruments - one I 
noticed was for the F100 (don't know the year but they can do custom) 
I am enjoying looking at their catalog (available on line too). They 
sure have a lot of nice gauges! If you need gauges and want custom, 
check them out. I'm not affiliated with them - they are a Michigan 
company, however, and we need your money in our state!

Tim Collins
------------------------

[email-masked]

Archive: http://www.team.net/archive

---

From: Bob Spruck <[email-masked]>
Date: Sun, 29 Sep 2013 19:07:27 -0400

Kirk:

You should look at  http://www.truebluetrucks.com. It is a magazine just 
about Ford trucks, so they may have a staff member, Q&A column, etc that 
could help you. They also publish Spitfire & GT6 Magazine to which I am 
a contributor, despite the fact that I am  a true blue Spridget guy. 
They used to have a Sprite/Midget Magazine that I was a major 
contributor to but they stopped  publishing it due to lack of readers. 
Can you believe that?

Bob Spruck
MotorMouth/south
Motorsports Journalism and Photography
(one of my jobs in retirement)

On 9/28/2013 10:41 PM, Kirk Hargreaves wrote:
> Just bought a 58 Ford F-100 today for 3k.  Straight 6 . . runs perfect.  No
> rust . . straight body.  3 from the column converted to 3 on the floor.  I
> hear that the wrap around rear window adds to the value.  I actually was
> not aware of this.
>
> Before I bought it I did a thorough check on Hemmings for asking prices of
> F-100's of the same year . .  as well in the same realm, a couple years
> before and after.  I could not find one for less than the asking price of
> 10k with restored and better examples much higher.  So I figure that I am
> not at much risk paying 3k for a nice example although in primer gray.  I
> plan to shoot it in factory two tone, a slight off white top half and red
> bottom half.
>
> Does anyone know about this wrap around rear window in terms of adding to
> the trucks value?  I was told by some folks today who saw it in a parking
> lot that the wrap around rear window by itself would be very expensive to
> source if anything happened to it . .  almost close to what I paid for the
> truck.
>
> Kirk
> 59 Sprite 1275
> ------------------------
>
> [email-masked]
>
> Donate: http://www.team.net/donate.html
> Suggested annual donation: $12.75
>
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: http://autox.team.net/mailman/options/spridgets/[email-masked]
------------------------

[email-masked]

---

From: Kirk Hargreaves <[email-masked]>
Date: Mon, 30 Sep 2013 13:34:59 -0700

Bob, Tim, Guy and Bill - thanks for the links to info that I need and for
your help regarding my 58 F-100.  It is so appreciated.

Thanks again,

Kirk

On Sun, Sep 29, 2013 at 4:07 PM, Bob Spruck <[email-masked]> wrote:

> could help you. They also publish Spitfire & GT6 Magazine to which I am a
> contributor, despite the fact that I am  a true blue Spridget guy. They
> used to have a Sprite/Midget Magazine that I was a major contributor to but
> they stopped  publishing it due to lack of readers. Can you believe that?
>
> Bob Spruck
> MotorMouth/south
>>  No
>> Donate: http://www.team.net/donate.**html<http://www.team.net/donate.html>
>> Unsubscribe/Manage: http://autox.team.net/mailman/**
>> options/spridgets/mgmaven@**bellsouth.net<http://autox.team.net/mailman/options/spridgets/[email-masked]>
>>
> ------------------------
>
> [email-masked]
>
> Donate: http://www.team.net/donate.**html<http://www.team.net/donate.html>
> Unsubscribe/Manage: http://autox.team.net/mailman/**options/spridgets/**
> [email-masked]<http://autox.team.net/mailman/options/spridgets/[email-masked]>
------------------------

[email-masked]